@namespace bf "http://id.loc.gov/ontologies/bibframe/";
@namespace dc "http://purl.org/dc/elements/1.1/";
@namespace exml "https://sub.uni-goettingen.de/met/standards/entity-xml#";
@namespace gndo "https://d-nb.info/standards/elementset/gnd#";
@namespace mml "http://www.w3.org/1998/Math/MathML";
@namespace oxy "http://www.oxygenxml.com/extensions/author";
@namespace svg "http://www.w3.org/2000/svg";
@namespace tei "http://www.tei-c.org/ns/1.0";
@namespace xi "http://www.w3.org/2001/XInclude";
@namespace xlink "http://www.w3.org/1999/xlink";
@namespace xml "http://www.w3.org/XML/1998/namespace";





/* ######################################################### */
/* ################# Strutural Components ################## */

/* facsimile > surface metamark[rend=line]::before(10) {
    content: "Linie";
    color: gray;
} */

philology::before {
    content: "Philologische Analyse und Übersetzung";
}

philology > units > unit::before(10) {
    content: "Kolon" !important;
}

philology > units > unit[n]::before(9) {
    content: oxy_xpath('@n');
}

philology > units > unit[corresp]::before(3) {
    content: "\A Translit.:";
}

philology > units transcription::before(10) {
    content: "Transc.:";
}

philology > units transcription[type="vocalisation"]::before(10) {
    content: "Vok.:"!important;
}

philology > units > unit > translation::before(10) {
    content: "ÜS:";
}




stanza::before(10) {
    content: "Strophe"!important;
}

verse::before(10) {
    content: "Vers"!important;
}

kolon::before(10) {
    content: "Kolon"!important;
}

motive::before {
    content: "Motivik: "!important;
}

stylistics::before {
    content: "Stilistik: "!important;
}

stanza[n]::before(9),
verse[n]::before(9),
kolon[n]::before(9) {
    content: oxy_xpath("@n");
    margin-left: 10px;
    margin-right: 10px;
    font-weight: 600;
}





/*NOTES*/
facsimile notes::before(100) {
    content: "Epigraphischer Kommentar";
}

philology > notes::before(100) {
    content: "Philologischer Kommentar";
}

back notes::before(100) {
    content: "Inhaltlicher Kommentar"!important;
}

notes > note[type=lx]::before(90) {
    content: 'Lx.: ';
}

notes > note[type=gr]::before(90) {
    content: 'Gr.: ';
}

notes > note[type=rek]::before(90) {
    content: 'Rek.: ';
}

notes > note[type=con]::before(90) {
    content: 'Inh.: ';
}